
		* {
			margin: 0;
			padding: 0;
			box-sizing: border-box;
			font-family: Arial, sans-serif;
		}

		.hero {

			width: 100%;
			min-height: 500px;
			height: 34px;
			background-color: #053357;

			background-size: cover;
			background-position: center;

			display: flex;
			align-items: center;
			justify-content: center;


			padding: 50px 8%;
            
			position: relative;

		}

		.hero-container {

			width: 100%;

			display: flex;

			justify-content: space-between;

			align-items: center;

			gap: 60px;

			z-index: 2;

		}

		.hero-content {

			flex: 1;

			color: #fff;

		}

		.hero-content h1 {

			font-size: 55px;
			color: white;
			margin-bottom: 20px;

			line-height: 65px;

		}

		.hero-content p {

			font-size: 20px;
			color: #fff;
			line-height: 32px;

			margin-bottom: 35px;

			max-width: 650px;

		}

		.btn {

			display: inline-block;

			padding: 15px 40px;

			background: #fd8a0f;

			color: #fff;

			text-decoration: none;

			border-radius: 40px;

			font-weight: bold;

			transition: .4s;

		}

		.btn:hover {

			background: #fff;

			color: #fd8a0f;

			transform: translateY(-5px);

		}

		.hero-form {

			width: 400px;

			background: rgba(255, 255, 255, .10);

			backdrop-filter: blur(20px);

			border: 1px solid rgba(255, 255, 255, .2);

			border-radius: 20px;

			padding: 30px;

			box-shadow: 0 10px 35px rgba(0, 0, 0, .3);

		}

		.hero-form h2 {

			text-align: center;

			color: #fff;

			margin-bottom: 25px;

		}

		.hero-form input,
		.hero-form textarea {

			width: 100%;
			height: 41px;
			padding: 14px;

			margin-bottom: 18px;

			border: none;

			border-radius: 10px;

			background: rgba(255, 255, 255, .15);

			color: #fff;

			outline: none;

		}

		.hero-form input::placeholder,
		.hero-form textarea::placeholder {

			color: #ddd;

		}

		.hero-form button {

			width: 100%;

			padding: 15px;

			background: #fd8a0f;

			border: none;

			color: #fff;

			font-size: 17px;

			border-radius: 10px;

			cursor: pointer;

			transition: .4s;

		}

		.hero-form button:hover {

			background: #fff;

			color: #fd8a0f;

		}

		@media(max-width:992px) {

			.hero {
				height: 790px;
			}

			.hero-container {

				flex-direction: column;

				text-align: center;

			}

			.hero-content h1 {

				font-size: 40px;

				line-height: 50px;

			}

			.hero-content p {

				font-size: 18px;

			}

			.hero-form {

				width: 100%;
				max-width: 450px;

			}

		}

		.btn1 i {
			font-size: 24px;
		}

		@media(max-width:576px) {

			.hero {
				height: 850px;
				padding: 40px 20px;

			}

			.btn1 {
				margin-top: 15px;
				width: 223px;
			}

			.btn1 i {
				font-size: 18px;
			}


			.hero-content h1 {

				font-size: 22px;
				line-height: 35px;
				margin-top: 0px;

			}

			.hero-content p {

				font-size: 16px;

				line-height: 28px;

			}

			.btn {
                width: 156px;
				padding: 13px 30px;

			}



			.hero-form {

				padding: 25px;

			}

		}

		.hero-container .hero-content a i {
			background: none;
			color: #fff;
		}

		.btn1 {

			display: inline-block;

			padding: 12px 40px;

			background: #02b635;

			color: #fff;

			text-decoration: none;

			border-radius: 40px;

			font-weight: bold;

			transition: .4s;

		}

		.btn1:hover {



			background: #045c1d;



		}
	